• Вход / Регистрация
    Логин:
    Пароль:
Страница 1 из 11
Форум GtaMania.ru » Сайт и форум » Мусорка » Люди у меня ошибка когда запускаю прогу SparkIV (Люди у меня ошибка когда запускаю прогу SparkIV)
Люди у меня ошибка когда запускаю прогу SparkIV
offline
 SLAVA_747
Дата: Вторник, 2011-01-25, 11:56 | Сообщение # 1
Пользователь
Сообщений: 3
Я скопировал в папку с игрой эти фаилы ASI Loader и FileCheck Fix
Я запускаю фаил SparkIV , и он выдаёт всёлую ошибку((((
your GTAIV.exe seems to be modified or is a newer version than this tool supports . If it is a newer version ? please check for an update of SparkIV. SparkIV can not run without a supported GTAIV.exe file.

ЧЁ ДЕЛАТЬ , ЕСЛИ ВЕРСИЯ ИГРЫ 1.0.7.0

 
offline
 _StElLS_
Дата: Вторник, 2011-01-25, 12:06 | Сообщение # 2
Пользователь
Сообщений: 49
удали к чертям аси лодер и филе чек
ставь патч англ 1.0.7.0, Simple Naitive Trainer 6.2, XLess 0.999 но перед этим переустанови гта 4...
Script Hook v0.5.1 идет вместе с Simple Native Trainer 6.2(лежит в архиве) :)


Сообщение отредактировал _StElLS_ - Вторник, 2011-01-25, 12:07
 
offline
 game47
Дата: Пятница, 2011-01-28, 09:19 | Сообщение # 3
Пользователь
Сообщений: 122
Закрыто
Туда же... http://gtamania.ru/forum/4-116-1
 
Форум GtaMania.ru » Сайт и форум » Мусорка » Люди у меня ошибка когда запускаю прогу SparkIV (Люди у меня ошибка когда запускаю прогу SparkIV)
Страница 1 из 11
Поиск:

Реклама:
GtaMania.ru - это открытый ресурс, позволяющий публиковать материалы любому пользователю сети интернет. Администрация не несет ответственности за опубликованные пользователями материалы. Любой материал может быть удален по просьбе автора, при предъявлении сканированных копий документов подтверждающих авторские права на конкретный материал.
При копировании материалов, гиперссылка на http://gtamania.ru/ ОБЯЗАТЕЛЬНА!
| Design by SandWicH | Copyright GtaMania.ru © 2008 - 2016
Rambler's Top100